/* $WEFT -- Created by: Sunid (Sunid_baatar@163.com) on 2008-9-16 -- */
  @font-face {
    font-family: Menksoft2007;
    font-style:  normal;
    font-weight: normal;
    src: url(/MENKSOF1.eot);
  }

/* CSS for Survey Module */
.SurveyQuestion{
font-size:18px;
writing-mode:tb-rl;
font-family:Menksoft2007;
color:#800;
padding:0;
margin:0 2px 0 3px; 
float:left;
white-space:nowrap;
}
.SurveyPanel{
color:#999;
background-color:#007B95;
}
.SurveyOption {float:left;text-align:left;}
.SurveyOption label{
padding:0 0 0 2px;
font-size:18px;
writing-mode:tb-rl;
font-family:Menksoft2007;
color:#000;
white-space:nowrap;
text-align:left;
}
.SurveyLine {clear:both;}
.SurveyROption{
font-size:18px;
writing-mode:tb-rl;
font-family:Menksoft2007;
color:#000;
white-space:nowrap;
}
.SurveyButton{
color:#F90;
font-weight:bold;
}

.percstyle span {writing-mode:tb-rl;}
